Schwarzenegger.com games block Firefox users

RESOLVED INVALID

Status

Tech Evangelism Graveyard
English US
RESOLVED INVALID
14 years ago
3 years ago

People

(Reporter: Will Hayworth, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040913 Firefox/0.10
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040913 Firefox/0.10

When one tries to access one of the games on schwarzenegger.com in Firefox, one
receives an error message.

Reproducible: Always
Steps to Reproduce:
1.Open www.schwarzenegger.com in Firefox.
2.Click on "Games".
3.Try to access one of the games.

Actual Results:  
The following error message is displayed:
"Unfortunately, the browser you are using, Netscape 6, is not compatible with
the exciting Shockwave games available on Schwarzenegger.com. If you would like
to play this game, please come back to this page using Microsoft's Internet
Explorer browser."

Expected Results:  
One should be able to access and play the games.
(Reporter)

Comment 1

14 years ago
Oh, and it's true that one can download a User-Agent changing plugin for
Firefox, but one should not have to do this.
OS: Windows XP → All

Comment 2

11 years ago
This definitely happens, but does anyone besides the reporter actually care? :-p

You should complain to Ahnuhld.
Status: UNCONFIRMED → NEW
Ever confirmed: true

Comment 3

7 years ago
Problem still here after 6 years.

Comment 4

4 years ago
"Games" section is no more available.
Indeed, 404 now.
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → INVALID
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.